#nav { font-size:1.1em; padding: 0 3px; }

/************** ALL LEVELS  *************/ /* Style consistent throughout all nav levels */
#nav li {position:relative; text-align:left; }
#nav li.over { z-index:999; }
#nav a,
#nav a:hover { display:block; line-height:1.3em; text-decoration:none; }
#nav span { display:block; cursor:pointer; white-space:nowrap; }
#nav li ul span {white-space:normal; }

/************ 0 LEVEL  ***************/
#nav li { float:left; background: url(../images/navigation-div.gif) no-repeat 100% 50%; }
#nav li.active > a { color:#fff; }
#nav a { float:left; padding:14px 10px 13px 7px; color:#aaa; font-weight:bold; }
#nav a:hover { color:#fff; }
#nav li.over > a { color: #fff; }

/************ 1ST LEVEL ************/
#nav ul li,
#nav ul li.active { float:none; margin:0; padding-bottom:1px; background:#888; }
#nav ul li.last { background:#444; padding-bottom:0; }

#nav ul a,
#nav ul a:hover { float:none; padding:0; background:none; }
#nav ul li a { font-weight:normal !important; }

/************ 2ND LEVEL ************/
#nav ul { position:absolute; width:15em; top:43px; left:-10000px; }

/* Show menu */
#nav li.over > ul { left:0px; }
#nav li.over > ul li.over > ul { left:100px; }
#nav li.over ul ul { left:-10000px; }

#nav ul li a { background: #2b2b2c; }
#nav ul li a:hover { background: #2a82b3 url(../images/nav-item-bg.gif) repeat-x 0 0; }
#nav ul li a,
#nav ul li a:hover { }
#nav ul span, #nav ul li.last li span { padding:3px 15px 4px 15px;}

/************ 3RD+ LEVEL ************/
#nav ul ul { display:none;top:5px; }

/*****/

#nav-sidebox a {
    font: 12px/26px Verdana, Geneva, Arial, Helvetica, sans-serif;
    color: #777;
}
#nav-sidebox a:hover {
    color: #222;
}
#nav-sidebox ul {
    padding-left: 15px;
}
#nav-sidebox ul.level0 {display:none;} 
